file(REMOVE_RECURSE
  "CMakeFiles/AirplayServer.dir/uxplay.cpp.o"
  "AirplayServer.pdb"
  "AirplayServer"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/AirplayServer.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
